body{
	font-size: 14px;
}
[type=button]:focus, [type=submit]:focus, button:focus {
    outline: 0px !important; 
}

#menu-main-menu>li>a:after {
    content: "";
    position: absolute;
    display: inline-block;
    height: 1px;
    background: #FF5F00;
    width: 100%;
    top: 25px;
    left: 0%;
}
.header_menu ul ul li a{
	display: block;
	text-align: center;
	text-align: left;
	background: transparent !important;
}
.header_menu ul ul{
	padding-left: 25px !important;
    padding-right: 25px !important;
    margin-left: -25px !important;	
}
.header_menu ul ul a{
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	border-bottom: 1px solid rgb(170 68 4 / 50%);
	padding-left: 0px !important;
}
.header_menu ul ul li:last-child a{
	border-bottom: none !important;
}
.header_menu ul li> a .sub-arrow{
	display: none;
}
#menu-country-list>li:before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background: url('/wp-content/uploads/2024/05/glob.png');
    background-repeat: no-repeat;
    text-align: center;
    margin-top: 1px;
    margin-left: 0px;
}
.custom_pointer .has-submenu{
	cursor: default !important;
}

.news_and_events .pp-slider-arrow{
	width: auto;
    height: auto;
	background: transparent !important;
}
.news_and_events .pp-arrow-next .icon{
	transform: rotate(180deg) !important; 
}
.news_and_events .pp-carousel-item{
	min-height: 398px;
}
.news_and_events .pp-post-content-wrap{
	position: absolute;
	bottom: -70px;
	transition: .5s;
}
.news_and_events .pp-carousel-item:hover .pp-post-content-wrap{
	bottom: 0px;
}

.home_banner {
	background-attachment: fixed !important;
}
.country_list ul li .has-submenu{
	padding-right: 0px !important;
}

.container {
  position: relative;
  margin: 0;
  width: 100%;
  overflow-x: hidden;
}

/* the slides */
 .ev_charging_solution .slick-slide {
      margin: 0 20px;
  }

  /* the parent */
.ev_charging_solution .slick-list {
      margin: 0 -20px;
  }
.ev_charging_solution .clip {
  overflow: hidden;
  padding-bottom: 25px;
}

.ev_charging_solution .clip .video-play{
    position: absolute;
    bottom: 23px;
    width: 100%;
    height: 100%;
	object-fit: cover;
}
.ev_charging_solution .slick-slide img{
/* 	height: 350px; */
}
.ev_charging_solution img {
  transition: all 300ms ease;
  bottom: 0;
}	
.ev_charging_solution .clip .caption{
	opacity: 0;
	display: none;
}
.ev_charging_solution .caption {
  position: absolute;
  width: 80%;
  bottom: 15px;
  left: 10%;
  text-align: center;
}
.ev_charging_solution .clip {
	position: relative;
}
.ev_charging_solution .slick-center .caption {
	opacity: 1 !important;
	display: block !important;
}
.ev_charging_solution .caption h3 {
	font-size: 3em;
	color: #fff;
	font-weight: 700;
	text-shadow: 10px 10px 5px rgb(0 0 0 / 15%);
	margin: 0;
}
.ev_charging_solution .caption p {
	font-size: 2em;
	color: #fff;
	font-weight: 300;
	text-shadow: 10px 10px 5px rgb(0 0 0 / 15%);
	margin: 0 0 30px 0;
}
.ev_charging_solution .caption a{
	background: #AA4404;
	color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 40px;
	padding-right: 40px;
	border-radius: 50px;
	text-decoration: none;
	font-weight: 700;
	font-size: 1.5em;
}
.ev_charging_solution .caption a:hover{
	background: #166254;
}

.ev_charging_solution_navbar {
     width: 950px;
    margin: 30px auto 0;
}
.ev_charging_solution_navbar .clip {
	padding: 5px;
  position: relative !important;
}
.ev_charging_solution_navbar img{
	transform: scale(0.92);
	width: 100%;
	transition: .5s;
}
.ev_charging_solution_navbar .slick-current img{
	transform: scale(1);
}
.ev_charging_solution_navbar .nav_caption {
    position: absolute;
    top: 42%;
    width: 100%;
    left: 0;
    text-align: center;
}
.ev_charging_solution_navbar .nav_caption p{
	font-size: 1.1em;
	color: #fff;
	font-weight: 700;
	text-shadow: 5px 5px 5px rgb(0 0 0 / 25%);
	margin: 0px;
}


.main_slider .clip {
  overflow: hidden;
  bottom: 0;
}
.main_slider .slick-slide img{
	height: 500px;
	width: 890px;
}
.main_slider img {
  transition: all 300ms ease;
  bottom: 0;
  margin: 0px 30px 0px 30px;
}	
.main_slider .clip .caption{
	opacity: 0;
	transition: .5s;
}
.main_slider .caption {
    width: 80%;
    margin-left: 10%;
    margin-top: 25px;
    position: relative;
}
.main_slider .clip {
	position: relative;
}
.main_slider .caption{
	position: absolute;
    bottom: 30px;
}
.main_slider .slick-center .caption {
	opacity: 1 !important;
}
.main_slider .caption h3 {
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    text-shadow: 10px 10px 5px rgb(0 0 0 / 15%);
    margin: 0;
    font-family: "Mulish", Sans-serif;
    line-height: 20px;
}
.main_slider .caption p {
    font-size: 1em;
    color: #fff;
    font-weight: 300;
    text-shadow: 10px 10px 5px rgb(0 0 0 / 15%);
    margin: 10px 0px 0px;
}
.main_slider .caption a svg{
	fill: #fff;
}
.main_slider .caption a {
    position: absolute;
    right: 2px;
    top: 10px;
    display: inline-block;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 36px;
    border: 1px solid #fff;
    border-radius: 40px;
    transition: .5s;
}
.main_slider .caption a:hover {
    background: #DD5F0D;
    border-color: #DD5F0D;
}
.main_slider .slick-dots {
    position: relative;
    bottom: unset;
    width: 890px;
    margin: 0 auto;
/*     background: #fff; */
    display: flex;
    justify-content: space-between;
    margin-top: 40px;    
    margin-bottom: 10px;
}
.main_slider .slick-dots li {
    margin: 0px;
    padding: 0;
    width: 100%;
    height: auto;
    border-bottom: 1px solid #fff;
    background: transparent !important;
}
.main_slider .slick-dots .slick-active:after{
	content: "";
	position: absolute;
	height: 3px;
	width: 100%;
	background: #fff;
	left: 0px;
	bottom: 0px;
}
.main_slider .slick-dots li button{
	display: none;
}
.pagination_data {
    font-size: 12px;
    color: #fff;
    font-weight: 400;
    margin: 0;
    font-family: "Mulish", Sans-serif;
    line-height: 20px;
    padding: 15px 0px 15px 0px;
}


.navbar {
  width: 767px;
  margin: 0 auto;
}
.navbar .clip {
	padding: 10px;
  position: relative !important;
}
.navbar img{
	transform: scale(0.92);
	width: 100%;
	transition: .5s;
}
.navbar .slick-current img{
	transform: scale(1);
}
.navbar .nav_caption {
    position: absolute;
    top: 40%;
    width: 100%;
    left: 0;
    text-align: center;
}
.navbar .nav_caption p {
    font-size: 1.5em;
    color: #fff;
    font-weight: 700;
    text-shadow: 10px 10px 5px rgb(0 0 0 / 15%);
    margin: 0px;
}


.slick-slider{
	margin-bottom: 0px !important;
}

.custom_breadcrumbs .elementor-icon-list-icon{
	display: inline-block !important;
}
.custom_breadcrumbs a{
	font-size: 14px !important;
    font-weight: 400 !important;
}
.custom_breadcrumbs a,
.custom_breadcrumbs a:hover{
    color: #FFFFFF;
}
.custom_breadcrumbs .post_name{
	color: #E35507;
	font-family: "Mulish", Sans-serif !important;
}
.custom_breadcrumbs a:nth-child(3){
	display: none;
}


/* CSS For New and Events */

.news_and_events .pp-posts .swiper-wrapper {
    margin-left: -2px !important;
}
.news_and_events .slick-slide img{
	transform: scale(.9);
	border-radius: 50px;
}
.news_and_events .slick-center img{
	transform: scale(1);	
}
.news_and_events .slick-slide {
    margin: 0 0px;
}
.news_and_events .caption {
	width: 100%;
	bottom: 0px;
	left: 0%;
	text-align: left;
	padding-left: 40px;
	padding-bottom: 40px;
}
.news_and_events .slick-arrow{
    width: 100px;
    height: 100px;
    z-index: 2;
	background: transparent !important;
	border: none !important;
}
.news_and_events .slick-arrow:hover{
	background: transparent !important;
}
.news_and_events .caption h3 {
    font-size: 2.8em;
    font-weight: 400;
    font-family: "Mulish", Sans-serif;
    line-height: 40px;
    margin-bottom: 10px;
}
.news_and_events .caption p {
    font-size: 1.5em;
    margin-bottom: 0px;
	font-weight: 400;
}
.news_and_events .slick-prev:before, .news_and_events .slick-next:before {
    font-size: 50px;
	opacity: 1;
    color: #ffffff;
}
.news_and_events .pp-post-title{
	height: 50px;
    overflow: hidden;
}
.news_and_events .pp-post-excerpt{
	height: 50px;
    overflow: hidden;
}
.news_grid_home_page .pp-posts-button{
	transition: .5s;
}
.news_grid_home_page .pp-grid-item-wrap:hover .pp-button-text{
	color: #DD5F0D !important;
	border-color: #DD5F0D !important;
}
.news_grid_home_page .pp-content-always:hover .pp-button-text{
	color: #DD5F0D !important;
	border-color: #DD5F0D !important;
}
.news_and_events_list_grid .pp-post-excerpt{
	height: 42px !important;
    overflow: hidden;
}
.news_and_events_list_grid .pp-post-title{
	height: 50px;
  	overflow: hidden;
}




/* New style css for news & Event */
.feature_post .pp-post {
	border-radius: 7px;
}
.feature_post .pp-post-title a:hover{
	color: #DD5F0D !important;
}
.feature_post .pp-post .pp-post-thumbnail{
	order: 2;
	height: 100%;
}
.category-events .pp-post-thumbnail{
	margin-bottom: 0px !important;
}
.feature_post .pp-post .pp-post-content-wrap{
	order: 1;
}
.feature_post .pp-post .pp-post-excerpt,
.all_post_by_cat .pp-post .pp-post-excerpt{
	height: 54px;
	overflow: hidden;
}
.feature_post .pp-post .pp-icon{
	font-size: 13px;
}
.all_post_by_cat .pp-post{
	border-radius: 7px;
}
.all_post_by_cat .pp-post .pp-post-title{
	min-height: 75px;
}
.all_post_by_cat .pp-post-thumbnail a img{
/*     object-position: center; */
/*     object-fit: cover; */
/*     height: 307px; */
}
.date_location{
    margin-top: 10px !important;
	display: none !important;
}
.date_location li {
    font-size: 16px !important;
    color: #3C3C3C;
    font-family: "Mulish", Sans-serif;
    font-weight: 400;
}
.date_location li span{
	margin-right: 5px;
}
.all_post_by_cat .date_location{
	display: none;
}
.page-id-8408 nav.pp-posts-pagination span,
.page-id-8408 nav.pp-posts-pagination a{
	border-radius: 32px !important;
	width: 32px;
	height: 32px;
}



/* CSS For About Us page */
.time_line_top_slider{ 
    margin-bottom: 30px !important;
}
.about_us_timeline .elementor-tab-title{
	text-align: center;
    padding: 20px 0px 20px 0px !important;
}
.about_us_timeline .elementor-tab-title:first-child{
	text-align: left !important;
}
.about_us_timeline .elementor-tab-title:last-child{
	text-align: right !important;
}
.about_us_timeline .elementor-tab-content{
	text-align: center;
    margin-top: 15px;    
	width: 70%;
    margin-left: 15%;
}
.about_us_timeline .elementor-tabs-wrapper:before{
	content: "";
	position: absolute;
	width: 100%;
	height: 4px;
	background: #7B350A;
}
.about_us_timeline .elementor-tabs-wrapper{
    padding-top: 10px;
	justify-content: space-between;	
}	
.about_us_timeline .elementor-tabs-wrapper .elementor-tab-title{
	border-top: 4px solid #7B350A !important;
	width: auto !important;
}
.about_us_timeline .elementor-tabs-wrapper .elementor-active{
	border-top: 4px solid #DB5E10 !important;	
}

.about_us_timeline .elementor-tab-content h3{
	font-size: 2em;
    font-weight: 700;
}

.about_us_timeline{
	width: 1200px;
	margin: 0 auto;
}

.time_line_top_slider .caption {
    height: 250px;
    background-size: cover !important;
    background-position: center center !important;
    position: relative !important;
}
.time_line_top_slider .content_inner{
  position: absolute;
  bottom: 20px;
  left: 30px;
}
.time_line_top_slider .content_inner p{
	color: #fff;
	font-family: "Mulish", Sans-serif;
  font-weight: 400;
  margin: 0;
}
.time_line_top_slider .content_inner h3{
	font-family: "Mulish", Sans-serif;
    font-size: 3em;
    font-weight: 400;
    line-height: 40px;	
}
.time_line_top_slider .content_inner p{
	font-size: 1.5em;
}
.time_line_nav .nav_clip .nav_caption:before {
    content: "" !important;
    display: inline-block;
    position: absolute;
    width: 20px;
    height: 20px;
    background: #4c260f;
    border-radius: 20px;
    z-index: 99;
}
.time_line_nav .slick-track .nav_clip:last-child .nav_caption:before{
	margin-left: -21px !important;
}
.time_line_nav .nav_clip.slick-current .nav_caption:before {
    background: #db5f0f;
}
.time_line_nav .slick-list:before {
    content: "" !important;
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 10px;
    background: #321a0c;
    border-radius: 10px;
    margin-top: 5px;
}
.time_line_nav .nav_clip{
	text-align: center;
}
.time_line_nav .nav_clip:first-child{
	text-align: left;
}
.time_line_nav .nav_clip:last-child{
	text-align: right;
}
.time_line_bottom_content .slick-prev img, .time_line_bottom_content .slick-next  img{
	height: 25px;
}
.time_line_bottom_content .slick-prev:before,
.time_line_bottom_content .slick-next:before{
	display: none !important;
}
.time_line_bottom_content .slick-prev, .time_line_bottom_content .slick-next {
    left: 50% !important;
	top: 25px;
}
.time_line_bottom_content .slick-prev{
	margin-left: -65px;
	z-index: 99;
}
.time_line_bottom_content .slick-next{
	margin-left: 55px;
	z-index: 99;	
}
.time_line_nav .slick-track {
    display: flex;
    justify-content: space-between;
    width: 100% !important;
    height: 20px;
    /*border-top: 5px solid #7B350A;*/
}

.time_line_nav .nav_clip {
    display: flex;
    width: auto !important; 
    position: relative;
    float: unset !important;
}
.time_line_nav .slick-track:before, .time_line_nav .slick-track:after{
	display: none;
}
.time_line_nav .slick-current{
  border-top: 5px solid #DB5E10 !important;
  margin-top: -5px;
}
.time_line_nav p{
	font-family: "Mulish", Sans-serif;
	font-size: 2.5em;
	font-weight: 400;
	color: #fff;
	margin-top: 15px;
	margin-bottom: 15px;
	cursor: pointer;
}


.time_line_bottom_content .nav_caption{
	text-align: center;
  margin-top: 0px;
  width: 70%;
  margin-left: 15%;
}


.time_line_bottom_content .nav_caption p{
	margin: 0px;
	color: #fff;
	font-family: "Mulish", Sans-serif;	
}
.time_line_bottom_content .nav_caption h3{
	font-size: 2em;	
	font-family: "Mulish", Sans-serif;
	margin-bottom: 5px !important;
	margin-top: 10px !important;	
	font-weight: 400;
}
.time_line_bottom_content .nav_caption p{
	font-size: 1em;
	line-height: 26px;
	font-weight: 400;
}
#popup_title{
	font-family: "Mulish", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 25px;	
}
#solution_paste_data a {
    border-bottom: 1px solid #fff;
    padding-bottom: 1px;
    font-family: "Mulish", Sans-serif;
    font-size: 1em;
    font-weight: 400;
    line-height: 22px;
    color: #fff;
    margin-bottom: 15px !important;
    display: inline-block;
	transition: .5s;
}
#solution_paste_data a:hover {
    border-bottom: 1px solid #dd5f0d;
    color: #dd5f0d;
}












/* CSS for Products Slider on Service details page */
.product_slider .slick-next:before,
.product_slider .slick-prev:before{
    display: none;
}
/* .product_slider a {
    display: block;
    text-align: center;
    position: relative;
    width: 107px;
    overflow: hidden;
    height: 518px;
	transition: .2s;
	margin-left: 12px;
	border-radius: 7px;
}
.product_slider .clip {
    padding-left: 35px;
    padding-right: 35px;
}
.product_slider a img {
    margin: 0 auto;
    transition: .2s;
    min-width: 157px;
    left: -20px !important;
    position: absolute;
}
.product_slider a span{
	position: absolute;
    display: block;
    width: 100%;
    z-index: 999;
    background: rgb(219 95 15 / 80%);
    color: #fff;
    padding: 10px;
	opacity: 0;
	transition: .2s;
}
.product_slider a:hover{
	width: 157px;
}
.product_slider a:hover span{
	opacity: 1;
}
.product_slider a:hover img{
	left: 0px !important;
} */




.slider-wraper{
    display: flex!important;
    gap: 60px;
/*     padding: 100px 0px */
	padding: 0px 0px 70px;
}
.slider-text h2{
    color: #D6D6D6 !important;
    font-family: "Mulish", Sans-serif !important;
    font-size: 30px !important;
    font-weight: 400;
    line-height: 1.5em;
}
.slider-text p{
    color: #FFFFFF;
    font-family: "Mulish", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}
.slider-image, .slider-text{
    width: 50%;
}
.slider-wraper .slick-dots li button{
    background: #E2E1E1!important;
    opacity: 1;
    width: 55px!important;
    height: 6px!important;
    padding: 0px;
    border-radius: 5px;
}
.slider-wraper .slick-dots li.slick-active button:before{
    color: #DD5F0D!important;
}
.slider-wraper .slick-dots li.slick-active button{
    background: #DD5F0D!important;
}
.slider-wraper .slick-dots {
    display: flex!important;
    padding: 0px!important;
    gap: 40px;
    justify-content: center;
}
.main-slider .slick-prev {
    left: 0px;
    width: 45px;
    height: 45px;
    top: 70% !important;
    z-index: 1;
}
.main-slider .slick-next { 
    right: unset !important;
    left: 60px;
    width: 45px;
    height: 45px;
    top: 70% !important;
    z-index: 1;
}
.main-slider .slick-prev:before, .main-slider .slick-next:before{
    display: none!important;
} 





/* CSS for Residential page success story */
.success_story_container .clip img{
	padding: 10px;
}
.residential_success_story .slick-prev:before {
    display: none;
}
.residential_success_story .slick-next:before {
    display: none;
} 
.residential_success_story .slick-prev, .residential_success_story .slick-next {
    width: 25px;
    height: auto;
}
.residential_success_story .slick-prev {
    left: -35px;
}
.residential_success_story .slick-next {
    right: -35px;
}



.overlay {
    background: rgb(0 0 0 / 75%);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
}
.overlay.is-on {
    opacity: 1;
    visibility: visible;
}
.overlay.is-on .content {
    opacity: 1;
    visibility: visible;
    top: 0;
}
.overlay .content {
    background: #fff;
    position: absolute;
    top: -50%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 50%;
    height: 500px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-top: 100px;
}
#close {
    position: absolute;
    right: 30px;
    top: 10px;
    font-size: 32px;
    color: #fff;
    cursor: pointer;
}
.content_text{
    position: absolute;
    top: 0;
    width: 300px;
    right: 0;
    background: rgb(0 0 0 / 60%);
    height: 100%;
    padding: 60px 30px 30px 30px;
}
.warp_content .image img{
    height: 100%;
    position: absolute;
    width: 100%;
}












/* =========================
        Contact css 
========================= */
.contact-form .gform_heading p{
	display: none;
}
.contact-form .gfield_required_asterisk{
	color: #fff!important;
}
.contact-form .gravity-theme .gform_fields {
	display: block!important;
}
.left-form{
	width: 40%;
	display: inline-block;
	clear: both;
	float: left;
	padding-right: 90px;
	margin-bottom: 20px !important;
}
.right-form, .gform_footer{
	width: 60%;
	float: inherit;
	display: inline-block!important;
	clear: both;
	margin-bottom: 20px !important;
}
.contact-form .gfield.gf_list_3col .gfield_radio {
	grid-column-gap: 0px!important;
}
.contact-form .pp-gravity-form .gform_footer input, 
.contact-form .pp-gravity-form .gform_footer input, 
.contact-form .pp-gravity-form .gform_page_footer input, 
.contact-form .pp-gravity-form .gform_page_footer input{
	background: transparent!important;
	border: none;
	color: #fff;
	display: inline-block;
	padding: 10px 15px;
	border: 1px solid #707070!important;
	border-radius: 10px;
	width: 200px !important;
	cursor: pointer;
}
.contact-form .pp-gravity-form .gform_footer input:hover, 
.contact-form .pp-gravity-form .gform_footer input:hover, 
.contact-form .pp-gravity-form .gform_page_footer input:hover, 
.contact-form .pp-gravity-form .gform_page_footer input:hover{
	background: #AA4404!important;
	border: 1px solid #AA4404!important;
}
.contact-form  #gform_submit_button_1{
	background: #AA4404!important;
	border: 1px solid #AA4404!important;
}
.contact-form  #gform_submit_button_1:hover{
	background: #166254!important;
	border: 1px solid #166254!important;
}
.gfield_consent_label{
	margin-top: -7px;
}
.popup, .popup-2{
	color: #DB5E10;
	font-style: italic;
	cursor: pointer;
}

.pp, .tnc{
	color: #DB5E10 !important;
	font-style: italic;
}

.form-checkbox{
	width: 60%!important;
}


#field_1_15 .ginput_container {
	display: inline-block !important;
	width: 100%;
}

.contact-form .gform_wrapper.gravity-theme .ginput_complex {
	display: block!important;
	width: 82%!important;
}
.gfield--type-address{
	margin-bottom: 0px!important;
}
#field_1_15 input, #field_1_15 label{
	vertical-align: unset!important;
}
.contact-form .gform_wrapper.gravity-theme .gform_footer {
	display: inline-flex !important;
	flex-direction: row-reverse;
	justify-content: center;
	gap: 40px;
}
.contact-form input[type=radio], .contact-form input[type=checkbox]{
	 accent-color: #DB5E10;
}
.contact-form .gform_wrapper .pp-gf-select-custom:after {
    top: 58% !important;
}
.contact-form #input_1_18 .pp-gf-select-custom:after {
    top: 25% !important;
}
.contact-form .ginput_container_select, .contact-form .ginput_container_address{
		position:relative;
	}
.contact-form .pp-gravity-form .gform_wrapper .pp-gf-select-custom:before {
    content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NDggNTEyIj48cGF0aCBkPSJNMjAxLjQgMzQyLjZjMTIuNSAxMi41IDMyLjggMTIuNSA0NS4zIDBsMTYwLTE2MGMxMi41LTEyLjUgMTIuNS0zMi44IDAtNDUuM3MtMzIuOC0xMi41LTQ1LjMgMEwyMjQgMjc0LjcgODYuNiAxMzcuNGMtMTIuNS0xMi41LTMyLjgtMTIuNS00NS4zIDBzLTEyLjUgMzIuOCAwIDQ1LjNsMTYwIDE2MHoiLz48L3N2Zz4=);
    pointer-events: none;
    right: .8em;
    position: absolute;
    top: 90%;
    transform: translateY(-50%);
    width: 12px;
    z-index: 2;
}
.contact-form .pp-gravity-form .gform_wrapper .pp-gf-select-custom:after{
    display: none;
}
#gform_confirmation_message_2,
#gform_confirmation_message_1{
	text-align: center;
    color: #49a749;
    font-size: 32px;
}



/* ==================================
 * 		CSS for solution pages 
 * ================================*/
.solution_list_item .pp-post-thumbnail {
    background: linear-gradient(70deg, #060402, #3D1B07);
    background-repeat: no-repeat;
    background-size: cover !important;
    padding: 50px 15px 0px;
    margin-bottom: 0px !important;
    background-position: top center;
    border-radius: 35px 35px 0 0;
}
.solution_list_item .pp-post-content-wrap {
    background: #dd5f0d;
    border-radius: 0 0 25px 25px;
    padding-top: 12px;
    padding-bottom: 15px;
    height: 60px;
	transition: .5s;
}
.solution_list_item .pp-post-title{
	margin-top: 0px;
}
.solution_list_item .pp-post-excerpt{
	opacity: 0;
	transition: .5s;
	padding-left: 15px;
	padding-right: 15px;
}
.solution_list_item .pp-grid-item{
	min-height: 450px;
}
.solution_list_item .pp-grid-item:hover .pp-post-content-wrap{
	height: 115px;
/* 	height: auto !important; */
}
.solution_list_item .pp-grid-item:hover .pp-post-excerpt{
	opacity: 1;	
}




/* ==================================
 * 	CSS for solutions detail page 
 * ================================*/
.solutions_details_page .swiper-pagination-bullet{
/* 	padding-left: 25px; */
/*     padding-right: 25px; */
	padding: 10px; !important;
    border-radius: 25px;
}



/* =========================
        CSS join us 
========================= */
.heading th{
	color: #FFFFFF!important;
    font-family: "Mulish", Sans-serif!important;
    font-size: 16px !important;
    font-weight: 400!important;
}
.joinus-title a{
	color: #FFFFFF!important;
    font-family: "Mulish", Sans-serif!important;
    font-size: 14px !important;
    font-weight: 400!important;
	cursor: pointer;
}
.joinus-function a{
	display: flex;
	justify-content: center;
}
.joinus-function span{
	color: #FFFFFF!important;
    font-family: "Mulish", Sans-serif;
	width: 45%;
	display: block;
	cursor: pointer;
}
.joinus-area span{
	color: #FFFFFF!important;
    font-family: "Mulish", Sans-serif;
	cursor: pointer;
}

.joinus-search-inner-loop td, .joinus-search-inner-loop th {
    vertical-align: middle;
    border: 0px!important;
    text-align: center;
}
.joinus-search-inner-loop tbody>tr:nth-child(odd)>td, .joinus-search-inner-loop tbody>tr:nth-child(odd)>th {
    background-color: transparent!important;
}
.heading{
	background: #4A4949;
}
.joinus-table-body:after{
	content:'';
	width: 95%;
	height: 1px;
	background: #903F10;
	position: absolute;
	left: 20px;
	bottom: 0px;
}
.joinus-table-body{
	position: relative;
}

.joinus-title{
    text-align: left;
    padding-left: 20px;
}

.joinus-search-inner-loop{
	padding-bottom: 10px;
    background: #222;
    border-radius: 18px;
}

.heading th:nth-child(1) {
	border-radius: 20px 0px 0px 0px;
}
.heading th:nth-child(3){
	border-radius: 0px 20px 0px 0px;
}

.joinus-filter .sf-field-taxonomy-joinus_category {
    padding: 20px 20px 1px 20px;
    background: #222222;
	border-radius: 9px;
}

.joinus-filter .searchandfilter ul>li>ul:not(.children) {
    padding-left: 0px;
}

.joinus-filter .searchandfilter ul li ul li ul {
    margin-left: 20px;
    display: none;
}

.joinus-filter .sf-input-radio{
	display: none;
}
.sf-field-taxonomy-joinus_category li label{
	border: 1px solid #707070;
    padding: 18px 50px !important;
    margin-bottom: 20px;
    border-radius: 9px;
    width: 200px;
    display: flex;
    justify-content: center;
}
.joinus-filter .sf-label-checkbox{
	cursor: pointer;
}
.sf-field-taxonomy-joinus_category li input:checked + label{
	background: #C3470B;
    padding: 18px 50px;
    margin-bottom: 20px;
    border-radius: 9px;
}
.joinus-table-body{
	cursor: pointer;
}

/* =========================
        CSS service
========================= */
.pdf-box .pp-info-box-content{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.pdf-box .pp-info-box-description{
    width: 100%;
	cursor: pointer;
}

.pdf-box .pp-info-box-description p{
    cursor: pointer;
}

.pdf-box .pp-info-box-button {
    border-radius: 100%;
    padding: 10px 11px;
    background: #DD5F0D !important;
}
.pdf-box .pp-info-box-button:hover{
	background: #166254 !important;
}



.pp-info-list-icon-left .pp-infolist-icon-wrapper {
    margin-top: 10px;
}



/* CSS for question page */
.question_user .gform_wrapper.gravity-theme .gfield_label {
    font-size: 18px !important;
	font-family: "Mulish", Sans-serif;
}
.question_user .field_description_below {
	border: none !important;
	padding-bottom: 0px !important;
}
.question_user .field_description_below .gsection_title{
	font-size: 1.5em !important;
	margin-top: 25px !important;
	margin-bottom: 0px !important;
}
.question_user #gform_fields_2 fieldset{
	margin-bottom: 10px !important;
}
.question_user .gform_footer input{
	font-family: "Mulish", Sans-serif;
    font-weight: 600;
    background-color: #16625400;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-text);
    border-radius: 50px 50px 50px 50px;
    padding: 12px 25px 11px 25px;
    color: #fff;
    font-size: 16px;
}
.question_user .gform_footer input:hover{
	background: #DD5F0D !important;
    border-color: #DD5F0D;
}
.question_user .gchoice {
	margin-bottom: 5px;
}
.question_user .ginput_container_likert .gsurvey-likert{
	border: none !important;
}
.question_user .ginput_container_likert .gsurvey-likert tr,
.question_user .ginput_container_likert .gsurvey-likert td,
.question_user .ginput_container_likert .gsurvey-likert th{
	border: none !important;
}
.question_user th,
.question_user td,
.question_user td:hover{
    background-color: transparent !important;
}
.question_user table.gsurvey-likert td.gsurvey-likert-choice.gsurvey-likert-focus{
	background-color: transparent !important;
}
.question_user .gsurvey-likert-row-label{
	text-align: left !important;
}


#field_1_18 .ginput_complex {
	margin-top: -20px !important;
}
@-moz-document url-prefix() {
	#field_1_18 .ginput_complex {
		margin-top: 0px !important;
	}	
}



.cky-notice-des a{
	color: #DD5F0D !important;
}
.cky-title{
	display: none !important;
}


/* =========================
        CSS Footer 
========================= */
.footer_menu ul>li{
    display: inline-block !important;
}
.footer_menu ul li a {
    transition: 0s !important;
	display: block;
    text-align: right;
}
.footer_menu ul ul{
	display: inline-block !important;
    position: relative !important;
}
.elementor-nav-menu>li ul {
    top: 15px !important;
}
.footer_menu ul .sub-arrow{
	display: none;
}
.elementor-location-footer{
	position: relative;
	z-index: 1;
}
.elementor-location-footer .elementor-icon-list-items li{
	list-style: none;
}
.pp_tc ul li:first-child{
	margin-right: 0px !important;
}
.pp_tc ul li:first-child a{
	padding-right: 14px;
	border-right: 1px solid #dddddd;
}








/*===========================================
 *  Responsive Midea Query 
 * ==========================================*/


@media screen and (max-width: 1441px) {
	
	.main_slider .slick-slide img {
		height: 350px !important; 
		width: 620px !important;  
	}	
	.main_slider .slick-dots {
		width: 620px;
	}
	
}

@media screen and (max-width: 1366px) {
	#menu-country-list ul {
		width: unset !important;
		left: unset !important;
		right: 0px;
		margin-left: unset !important;
	}
}

@media screen and (max-width: 1365px) {
	.ev_charging_solution .slick-slide img{
		height: 450px;
	}
}
 
@media screen and (max-width: 1280px) {
	.about_us_timeline {
		width: 100%;
		margin: 0 auto;
	}
}

@media screen and (max-width: 1199px) {
	.ev_charging_solution .slick-slide img, 
	.main_slider .slick-slide img {
		height: 350px;
	}
	.news_and_events .pp-carousel-item {
		min-height: 350px;
	}
}


@media screen and (max-width: 1199.99px) {

}

@media screen and (max-width: 1024px) {
	.main_slider .slick-slide img {
		height: 250px !important;
		width: 445px !important;
	}
	.main_slider .slick-dots {
		width: 445px;
	}
	#menu-country-list-2 > li a{
		padding-right: 5px; 
	}
	#menu-country-list-2 > li::before {
		content: "";
		position: absolute;
		width: 20px;
		height: 20px;
		background: url('/wp-content/uploads/2024/05/glob.png');
		background-repeat: no-repeat;
		margin-top: 4px;
		margin-left: 0px;
	}

	.form-checkbox {
		width: 30% !important;
	}
	.left-form {
		margin-bottom: 20px !important;
	}
	.left-form {
		padding-right: 20px;
	}
	.contact-form .gform_wrapper.gravity-theme .ginput_complex {
		width: 94% !important;
	}
	.product_slider .slick-prev{
		left: 0px!important;
		z-index: 1;
	}
	.product_slider .slick-next{
		right: 0px!important;
	}
	.residential_success_story .slick-prev {
		left: 0px;
		z-index: 1;
	}
	.residential_success_story .slick-next {
		right: 0px;
		z-index: 1;
	}
	.pp-advanced-menu .sub-arrow {
		width: 100%;
		position: absolute;
	}	
	.pp-advanced-menu .sub-arrow .e-font-icon-svg {
		margin-left: 200px !important;
	}	
}

@media screen and (max-width: 990px) {
	.left-form {
		width: 100%;
		display: block;
		clear: both;
		float: unset;
	}
	.contact-form .gform_wrapper.gravity-theme .ginput_complex {
		width: 98.5% !important;
	}
	.gform_wrapper.gravity-theme .ginput_container_address span {
		padding-right: 0!important;
	}
	.contact-form .right-form, .gform_footer {
		width: 100%;
		display: block!important;
	}
	.html-text {
		width: 100% !important;
		margin-left: 0px;
	}
	.form-checkbox {
		width: 100% !important;
	}
	.product_slider .clip {
		padding-left: 0px;
	}

}
@media screen and (max-width: 820px) {
}

@media screen and (max-width: 767px) {

	.no-line-break br{
		display: none;
	}
	.no-line-break p{
		display: inline !important;
	}
	.ev_charging_solution_slider .slick-slide img {
		height: 160px !important;
		width: 280px !important;
		margin: 0px 7px 0px 7px;
	}
	.ev_charging_solution_slider .slick-dots {
		width: 280px;
	}
	.main_slider .slick-slide img {
		height: 275px !important;
    	width: 480px !important;
		margin: 0px 7px 0px 7px;
	}
	.main_slider .slick-dots {
		width: 100%;
		padding: 0px 10px 0px 10px;
	}
	.pagination_data {
		font-size: 12px;
		padding: 0px 0px 15px 0px;
	}
	.main_slider .caption h3 {
		font-size: 16px;
	}
	.main_slider .caption p {
		font-size: 14px;
	}
	.main_slider .caption a {
		top: -5px;
		height: 30px;
		width: 30px;
		line-height: 26px;
	}
	.main_slider .caption {
		/* 		width: 90%;
		margin-left: 5%; */
		width: 300px;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		margin-top: 50px;
	}
	.main_slider .slick-dots {
		margin-top: 0px;
	}
	.join-us .searchandfilter ul {
		padding: 0px;
		align-items: flex-start!important;
	}
	#sstoryshortcode .success_sory_popup img{
		height: auto !important;
	}
	.overlay .content {
		width: 90%;
        height: 350px;
	}
	.left-form {
		padding-right: 0px;
	}
	.contact-form .gform_wrapper.gravity-theme .ginput_complex {
		width: 100% !important;
	}
	#field_1_18 .ginput_container_address {
		margin-top: -25px;
	}
	.gform_wrapper.gravity-theme .gfield textarea.large {
		height: 150px !important;
	}
	.home_banner {
		background-attachment: unset !important;
	}
	#menu-main-menu-5 .sub-menu li a{
		padding-left: 50px !important;
	}
	.pdf-box .pp-info-box-description{
		padding-right: 15px !important;
	}
	.pagination_data{
		display: none !important;
	}
	.main_slider .slick-dots .slick-active::after{
		display: none;
	}
	.main_slider .slick-dots {
		width: 165px;
		justify-content: center;
	}
	.main_slider .slick-dots li {
		margin: 0px 3px;
		width: 6px;
		height: 6px;
		background: #fff !important;
		border-radius: 20px;
		border-bottom: none;
	}
	.main_slider .slick-dots li.slick-active{
		background: #DB5F0F !important;
	}
	
	.news_and_events_list_grid .pp-post-excerpt{
		height: auto;
		overflow: unset;
	}
	.news_and_events_list_grid .pp-post-title{
		height: auto;
		overflow: unset;
	}
	#field_1_15 input {
		vertical-align: top !important;
	}
	#field_1_15 label{
		margin-top: -3px !important;
	}
	#sstoryshortcode .success_sory_popup img{
		margin: 0 auto;
	}
	.residential_success_story .slick-next,
	.residential_success_story .slick-prev{
		z-index: unset !important;
		width: 15px;
	}
	.residential_success_story .slick-prev {
		left: -15px;
	}
	.residential_success_story .slick-next{
		right: -15px;
	}
	.feature_post .pp-post .pp-post-thumbnail {
		order: 1;
	}
	.feature_post .pp-post{
		flex-direction: column !important;
		height: auto !important;
	}
	.feature_post .pp-post .pp-post-content {
		padding: 0px !important;
	}
	.all_post_by_cat .pp-post .pp-post-title {
		min-height: auto !important;
	}
	.all_post_by_cat .pp-post-thumbnail a img {
		height: auto;
	}
/* 	#field_1_18 .gfield_label {
		margin-bottom: 0px !important;
	} */
	
	.pp-posts-skin-portfolio .pp-post-content{
		height: unset !important;
	}
	.pp-posts-skin-portfolio .pp-post-thumbnail {
		position: relative !important;
	}
	.pp-posts-skin-portfolio .pp-post-thumb-content-wrap {
		position: relative !important;
	}
	.pp-posts-skin-portfolio .pp-post-thumb-content {
		padding: 15px 0px 0px 0px !important;
		background: transparent !important;
	}
	.pp-posts-skin-portfolio .pp-image-overlay{
		background-image: unset !important;
	}
	.pp-posts .pp-post-wrap:nth-child(1) {
		border-bottom: none !important;
	}
	.listing_page_cart_design .pp-post-thumbnail {
        width: 100% !important;
    }
    .listing_page_cart_design .pp-post-content-wrap {
        width: 100% !important;
        text-align: center;
    }
    .listing_page_cart_design .pp-posts .pp-post-wrap:nth-child(odd) .pp-post-content {
        text-align: center;
    }
	
}

@media screen and (max-width: 650px) {

	.news_and_events .caption {
		padding: 0px 35px;
		padding-bottom: 0;
		width: 420px;
		left: 50%;
		top: 70%;
		transform: translateY(-70%);
		bottom: auto;
		margin-left: -210px;
	}	
	.news_slider_image_warper::before { 
		content: "";
		width: 413px;
		height: 245px;
		background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF00), to(#000000));
		background: -o-linear-gradient(top, #FFFFFF00 0%, #000000 100%);
		background: linear-gradient(180deg, #FFFFFF00 0%, #000000 100%);
		position: absolute;
		top: 53px;
		left: 50%;
		margin-left: -207px;
		z-index: 99;
		border-radius: 32px;
	}
	.news_and_events .caption {
		z-index: 100;
	}
	.news_and_events .caption h3 {
		font-size: 1.4em;
		line-height: 30px;
	}
	.news_and_events .slick-slide img {
		transform: scale(.7);
	}
	.news_and_events .caption p {
		font-size: 1.2em;
	}
	.time_line_nav p {
		font-size: 1.1em;
	}
	.joinus-title {
		text-align: left;
		padding-left: 0px;
	}
	.joinus-function a {
		justify-content: center;
		flex-direction: column;
	}
	.time_line_bottom_content .slick-prev, 
	.time_line_bottom_content .slick-next {
		width: 20px;
		height: 26px;
		text-align: center;
	}	
	.time_line_bottom_content .slick-prev, 
	.time_line_bottom_content .slick-next {
		top: 28px;
	}	
	.time_line_bottom_content .nav_caption {
		width: 90%;
		margin-left: 5%;
	}
	.time_line_bottom_content .slick-next {
		margin-left: 45px;
	}	
	.time_line_top_slider .content_inner h3 {
		font-size: 2em;
		line-height: 30px;
	}	
	.overlay .content {
        height: 250px;
	}
}

@media screen and (max-width: 479px) {
	.main_slider .slick-slide img {
		height: 235px !important;
    	width: 414px !important;
	}
	.product_slider .clip {
		padding-right: 0px;
	}
	.product_slider a{
		margin: 0 auto !important;
	}
	.news_and_events .slick-slide img{
		height: 320px;
		transform: scale(.6);
	}
	.news_and_events .caption h3 {
		font-size: 1.2em;
	}
	.overlay .content {
        height: 250px;
	}
	.product_slider a img{
		height: 100%;
		left: 0px !important;
	}
	.product_slider a, .product_slider a:hover {
		width: 157px !important;
	}
	.news_and_events .caption {
		padding: 0px 25px;
		width: 324px;
		top: 65%;
		transform: translateY(-65%);
		margin-left: -162px;
	}
	.news_slider_image_warper::before {
		width: 324px;
		height: 192px;
		top: 64px;
		margin-left: -162px;
		border-radius: 30px;
	}
}	

@media screen and (max-width: 413px) {
	.main_slider .slick-slide img {
		height: 170px !important;
		width: 300px !important;
		margin: 0px 7px 0px 7px;
	}
	.overlay .content {
		height: 220px;
	}
}

@media screen and (max-width: 375px) {
	.news_and_events .caption {
		padding: 0px 10px;
		width: 270px;
		top: 60%;
		transform: translateY(-60%);
		margin-left: -135px;
	}
	.news_slider_image_warper::before {
		width: 270px;
		height: 160px;
		top: 80px;
		margin-left: -134px;
		border-radius: 20px;
	}
	.news_and_events .caption h3 {
		font-size: 1em;
		line-height:22px;
	}
	.news_and_events .slick-slide img {
		transform: scale(.5);
	}
	.news_and_events .caption p {
		font-size: 1em;
	}
	.solution_list_item .pp-grid-item {
		min-height: 400px;
	}
	.joinus-function a{
		font-size: 14px!important;
	}
	.joinus-search-inner-loop td{
		padding: 0px 10px;
	}
}


.pp a:hover, .tnc a:hover {
	color: white !important;
}

/* Evan added this */
.elementor-heading-title.elementor-size-default {
    font-family: 'Mulish', sans-serif !important;
}












